[Language]
DLL=ENGLISH
Lang=English
[Toolbar]
Skin=Grosberg_24.png
Size=24
[WinPosition]
xKoord=0
yKoord=0
Width=631
Height=860
Maximized=0
EnhColors=587,279,505,451,0;
[Open]
OpenDir=D:\WorkspaceVisualStidio\FDTS\Foto_Scanner_New\Foto_Scanner_New\Fotoalben\Test_Album\scan_23\
[Edit]
EnhColorsSave=0
[JPEG]
Save Quality=80
Save Progressive=0
Save Grayscale=0
NoSampling=0
KeepExif=1
KeepXmp=1
KeepCom=1
KeepIptc=1
KeepQuality=0
ExifOrient=1
SetSize=0
FileSize=65.00
[MultiGIF]
Transparency=0
SaveInterlaced=0
UsePalette=2
SaveTransparent=0
[MRUD]
SaveDir2=E:\WorkspaceVisualStidio\FDTS\Foto_Scanner_New\Foto_Scanner_New\Fotoalben\Test_Album\
SaveDir3=E:\Tmp\
SaveDir4=C:\Users\Babbel\Documents\
SaveDir5=
SaveDir6=
SaveDir7=
SaveDir8=
SaveDir9=
SaveDir10=
SaveDir11=
SaveDir12=
SaveDir13=
SaveDir14=
SaveDir15=
SaveDir16=
SaveDir17=
SaveDir18=
SaveDir19=
SaveDir20=
SaveDir1=E:\WorkspaceVisualStidio\FDTS\Foto_Scanner_New\Foto_Scanner_New\Fotoalben\Test_Album\1\
[Save]
ViewMode=28747
[Others]
Test=1
PropPage=0
[Thumbnails]
MRUD1=e:\tmp\
[Slideshow]
StartIndex=0
AutoDelay=5.000
RandomDelay=5.000
SuppressErrors=1
SaveIndex=0
Loop=0
ShowFilename=1
LoopAudio=1
HideCursor=0
Advancement=1
PlayInWindow=0
WindowX=0
WindowY=0
WindowW=800
WindowH=600
Center=1
StopAndClose=0
Text=$D$F $X
[Effects]
FrameStyle=0
FrameSizes=20,0,0,0
FrameSizesAuto=1
FrameColors=13158600,0,0,2105376
FrameColorsAuto=1
[BatchScaning]
SaveImage=0
CloseTwain=1
SaveDir=C:\
BatchScanExtension=jpg
SaveName=ScanImage
StartingIndex=1
Increment=1
Digits=2
Multipage=0
SkipExisting=1
SaveIndex=1
